# Function rgba255

- rgba255(r: number, g: number, b: number, a: number): vec4

  Return a color with transparency contained in a vec4.

  #### Parameters

  - r: number

    Should be between 0 and 255

  - g: number

    Should be between 0 and 255

  - b: number

    Should be between 0 and 255

  - a: number

    Should be between 0 and 255

  #### Returns vec4

  - Defined in helper/colors/rgba255.ts:13